## This is a empty plotCase.yml. Contains minimal variables need by diag.py
### Recipes: list of recipes to run
PLCN: Pace
Recipes:
    sst_nudge/i04_super_ensmean_prec.yml
RecipesSkip:
    sst_nudge/i03_super_ensmean_vp200.yml
    sst_nudge/i06_sst-dif_index.yml
    sst_nudge/i02_super_ensmean.yml
    sst_nudge/i01_sst_intercase.yml
    sst_nudge/i05_super_ensmean_uv.yml

### If DryRun is set to True, means only create scripts, not run them.
DryRun: True
DryRun: False
### Number of recipes run in same time. (with threading)
MaxProc: 1

